#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TAGLIB_INCLUDE_DIRS}
)


##### tagrealmedia (static) #####################

tde_add_library( tagrealmedia STATIC_PIC
  SOURCES
    rmff.cpp taglib_realmediafile.cpp
    taglib_realmediafiletyperesolver.cpp
)
